Bug 21542 - dhcpcd crashes with SIGNAL 11 @0x80545df
Summary: dhcpcd crashes with SIGNAL 11 @0x80545df
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-30 21:31 UTC by Nico Baggus
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:29:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nico Baggus 2000-11-30 21:31:52 UTC
The program fails during loading. gdb cannot give more information.
likely it is a glibc problem (running 2.2.5)

This system works just fine with RH Linux 6.1, 6.2
(kernel 2.2.16-3) but not with updated RH Linux 7.0
with new kernel.

Comment 1 Nico Baggus 2000-12-07 01:18:15 UTC
according the the documentation in the original dhcpcd it is required to remove 
the old .cache file. Otherwise this shit will happen.

(Maybe somthing to put into the update/install scripts? ;-)


regards,
Nico Baggus
(Case closed)

Comment 2 Nico Baggus 2000-12-20 19:11:46 UTC
I have submitted patches for this to the maintainer of the package.
There is a new version available now!

Comment 3 Elliot Lee 2001-07-20 16:50:26 UTC
Closing old and apparently fixed bug.

Apologies for the unresponsiveness of the previous dhcp packager...


Note You need to log in before you can comment on or make changes to this bug.